# $Revision: 1.21 $, $Date: 2004/09/15 09:41:52 $
Summary:	Clean - A GTK+ theme engine
Summary(pl):	Clean - motyw do GTK+
Name:		gtk-theme-clean
Version:	0.4
Release:	6
License:	GPL
Group:		Themes/GTK+
Source0:	http://progen.dynodns.net/dengen/cleantheme/clean-theme-gtk-%{version}.tar.gz
# Source0-md5:	46bbd81d66882348746693b48c08d3a1
URL:		http://progen.dynodns.net/dengen/cleantheme/index.html
BuildRequires:	automake
BuildRequires:	gtk+-devel >= 1.2
Obsoletes:	gtk-clean-theme
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
A clean, blue GTK+ theme.

%description -l pl
Clean - motyw do GTK+.

%prep
%setup -q -n gtk-clean-theme

%build
cp -f /usr/share/automake/config.sub .
%configure2_13
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} \
	DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS NEWS README
%{_datadir}/themes/Clean
%attr(755,root,root) %{_libdir}/gtk/themes/engines/lib*.so

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gtk-theme-clean.spec,v $
Revision 1.21  2004/09/15 09:41:52  ankry
- O: gtk-clean-theme, rel. 6

Revision 1.20  2004/09/15 09:40:28  ankry
- renamed gtk-clean-theme -> gtk-theme-clean for unification

Revision 1.19  2004/09/13 05:31:22  ankry
- unified

Revision 1.18  2004/09/13 01:09:48  havner
- rel 5

Revision 1.17  2004/09/12 20:37:36  adamg
- refresh config.sub

Revision 1.16  2004/09/12 20:14:58  adamg
- proper group (Themes/GTK+)
- release 4

Revision 1.15  2003/05/28 12:59:01  malekith
- massive attack: source-md5

Revision 1.14  2003/05/25 05:48:31  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.13  2003/01/18 22:50:08  juandon
- removed two lines with define

Revision 1.12  2002/11/27 20:15:46  juandon
- new %%doc

Revision 1.11  2002/04/25 16:30:56  arturs
fixed a small typo

Revision 1.10  2002/02/22 23:29:01  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.9  2002/01/18 02:13:12  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.8  2001/12/15 21:51:04  kloczek
- release 3: rebuild.

Revision 1.7  2001/11/29 14:24:55  qboosh
- pl translations

Revision 1.6  2001/11/14 11:45:45  filon
- changed to %%%configure2_13, to make it build

Revision 1.5  2000/10/31 22:22:22  kloczek
- release 2: use new rpm automation.

Revision 1.4  2000/09/20 04:28:45  kloczek
- updated to 0.4.

Revision 1.3  2000/07/03 23:24:59  kloczek
- fixed %doc list,
- added stripping shared objects.

Revision 1.2  2000/07/03 23:10:41  kloczek
- cmpletly rewrited in PLD style.

* Tue Apr 18 1999 Vincent Harvey <vharvey@mcs.net>
- I made an rpm spec. I am not the author though, Dwight Engen <dengen40@yahoo.com>
